{
  "year": 2026,
  "updatedAt": "2026-03-25T01:33:45.340Z",
  "items": [
    {
      "id": "5abbc88ea530b5db6438a4e584e80281",
      "title": "七十二家房客：疍家盘粉（上）20260223",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/679165294b806fc4ac81fc17994e3d52.jpg",
      "releasedAt": 1771863480000,
      "timeLength": 1255,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202603/177192283084.m3u8",
      "raw": {
        "id": "5abbc88ea530b5db6438a4e584e80281",
        "title": "七十二家房客：疍家盘粉（上）20260223",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/679165294b806fc4ac81fc17994e3d52.jpg",
        "contentType": 3,
        "releasedAt": 1771863480000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202603/177192283084.m3u8\"}",
        "timeLength": 1255,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    },
    {
      "id": "322b2856a22948d27637c11292cae81f",
      "title": "七十二家房客：二五八遇险记（下）20260223",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/9d93bc4b040f63bfb58e452e18701b99.jpg",
      "releasedAt": 1771862220000,
      "timeLength": 1258,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202603/177192274092.m3u8",
      "raw": {
        "id": "322b2856a22948d27637c11292cae81f",
        "title": "七十二家房客：二五八遇险记（下）20260223",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/9d93bc4b040f63bfb58e452e18701b99.jpg",
        "contentType": 3,
        "releasedAt": 1771862220000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202603/177192274092.m3u8\"}",
        "timeLength": 1258,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    },
    {
      "id": "173f132bd10460b2bc87518a749da720",
      "title": "七十二家房客：二五八遇险记（上）20260223",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/af20658e9ee1fc2426e5eb26fd27b3fa.jpg",
      "releasedAt": 1771860960000,
      "timeLength": 1250,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202603/177192240974.m3u8",
      "raw": {
        "id": "173f132bd10460b2bc87518a749da720",
        "title": "七十二家房客：二五八遇险记（上）20260223",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/af20658e9ee1fc2426e5eb26fd27b3fa.jpg",
        "contentType": 3,
        "releasedAt": 1771860960000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202603/177192240974.m3u8\"}",
        "timeLength": 1250,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    },
    {
      "id": "ae071bfb70913eafff08119e47e7d2bf",
      "title": "七十二家房客：残疾的阿香（下）20260223",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/2850e51e6a4909b45cd6e6492d0fa31c.jpg",
      "releasedAt": 1771859700000,
      "timeLength": 1248,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202603/177192228993.m3u8",
      "raw": {
        "id": "ae071bfb70913eafff08119e47e7d2bf",
        "title": "七十二家房客：残疾的阿香（下）20260223",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/2850e51e6a4909b45cd6e6492d0fa31c.jpg",
        "contentType": 3,
        "releasedAt": 1771859700000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202603/177192228993.m3u8\"}",
        "timeLength": 1248,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    },
    {
      "id": "6741c8888b69e273bc2fc9e402806bc3",
      "title": "七十二家房客：残疾的阿香（上）20260223",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/f628992ecb2e497c43499ac1194a14aa.jpg",
      "releasedAt": 1771858380000,
      "timeLength": 1254,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202603/177192199043.m3u8",
      "raw": {
        "id": "6741c8888b69e273bc2fc9e402806bc3",
        "title": "七十二家房客：残疾的阿香（上）20260223",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/f628992ecb2e497c43499ac1194a14aa.jpg",
        "contentType": 3,
        "releasedAt": 1771858380000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202603/177192199043.m3u8\"}",
        "timeLength": 1254,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    },
    {
      "id": "fc2d7f23efac7c804113b0b5e651a0e1",
      "title": "七十二家房客：乱世飘萍（下）20260223",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/3ffb96c45b375a82f81da4a7fcc30e16.jpg",
      "releasedAt": 1771857120000,
      "timeLength": 1257,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202603/177192187034.m3u8",
      "raw": {
        "id": "fc2d7f23efac7c804113b0b5e651a0e1",
        "title": "七十二家房客：乱世飘萍（下）20260223",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/3ffb96c45b375a82f81da4a7fcc30e16.jpg",
        "contentType": 3,
        "releasedAt": 1771857120000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202603/177192187034.m3u8\"}",
        "timeLength": 1257,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    },
    {
      "id": "fd2f79033153dd6b9e35d9f549a2875c",
      "title": "七十二家房客：乱世飘萍（上）20260223",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/0e80bd756f4d0102056aff562dae1db9.jpg",
      "releasedAt": 1771855800000,
      "timeLength": 1258,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202603/177192156995.m3u8",
      "raw": {
        "id": "fd2f79033153dd6b9e35d9f549a2875c",
        "title": "七十二家房客：乱世飘萍（上）20260223",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/0e80bd756f4d0102056aff562dae1db9.jpg",
        "contentType": 3,
        "releasedAt": 1771855800000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202603/177192156995.m3u8\"}",
        "timeLength": 1258,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    },
    {
      "id": "46373fb5eaf3ec143b1f1c71d347ed3d",
      "title": "七十二家房客：打掩护（下）20260223",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/51388f66e6851aa9109dfdc7d683fe89.jpg",
      "releasedAt": 1771854540000,
      "timeLength": 1243,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202603/177192144981.m3u8",
      "raw": {
        "id": "46373fb5eaf3ec143b1f1c71d347ed3d",
        "title": "七十二家房客：打掩护（下）20260223",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/51388f66e6851aa9109dfdc7d683fe89.jpg",
        "contentType": 3,
        "releasedAt": 1771854540000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202603/177192144981.m3u8\"}",
        "timeLength": 1243,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    },
    {
      "id": "6aa2c98312b92526dd5d725c8d08cc21",
      "title": "七十二家房客：她来了（下）20260223",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/005d61b7b991d89fc176a2a0fd2df635.jpg",
      "releasedAt": 1771853100000,
      "timeLength": 1386,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202603/177192111957.m3u8",
      "raw": {
        "id": "6aa2c98312b92526dd5d725c8d08cc21",
        "title": "七十二家房客：她来了（下）20260223",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/005d61b7b991d89fc176a2a0fd2df635.jpg",
        "contentType": 3,
        "releasedAt": 1771853100000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202603/177192111957.m3u8\"}",
        "timeLength": 1386,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    },
    {
      "id": "ffa1e619d83eda52253b5ece8734ff13",
      "title": "七十二家房客：她来了（上）20260223",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/96b6576501867170847372b111f3752f.jpg",
      "releasedAt": 1771851540000,
      "timeLength": 1359,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202603/177192102933.m3u8",
      "raw": {
        "id": "ffa1e619d83eda52253b5ece8734ff13",
        "title": "七十二家房客：她来了（上）20260223",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/02/96b6576501867170847372b111f3752f.jpg",
        "contentType": 3,
        "releasedAt": 1771851540000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202603/177192102933.m3u8\"}",
        "timeLength": 1359,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    },
    {
      "id": "805f300979f10859b525b2917208d668",
      "title": "2026-01-03 七十二家房客：爱情万岁（下）",
      "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/01/716c83304d268942740c4b210a0a8cc0.jpg",
      "releasedAt": 1767368100000,
      "timeLength": 1228,
      "videoUrl": "https://vod.gdtv.cn/m3u8/202601/176743509593.m3u8",
      "raw": {
        "id": "805f300979f10859b525b2917208d668",
        "title": "2026-01-03 七十二家房客：爱情万岁（下）",
        "titleStyle": null,
        "titleColor": null,
        "subTitle": "",
        "preSubTitle": null,
        "coverUrl": "https://img.grtn.cn/material/mediaserver/img/2026/01/716c83304d268942740c4b210a0a8cc0.jpg",
        "contentType": 3,
        "releasedAt": 1767368100000,
        "readCount": 0,
        "author": null,
        "objectType": 0,
        "memberNum": 0,
        "videoUrl": "{\"hd\":\"https://vod.gdtv.cn/m3u8/202601/176743509593.m3u8\"}",
        "timeLength": 1228,
        "imageCount": 0,
        "recentVisitTime": 0,
        "keyword": null,
        "serialsInfo": null,
        "crawlUrl": null,
        "newsList": null
      }
    }
  ]
}